# Generated by Django 2.2.5 on 2019-09-16 12:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('khipu', '0008_auto_20190916_1204'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalpayment',
            name='buy_order',
            field=models.CharField(db_index=True, max_length=26, verbose_name='Orden de compra único generado por Pomaire'),
        ),
        migrations.AlterField(
            model_name='payment',
            name='buy_order',
            field=models.CharField(max_length=26, unique=True, verbose_name='Orden de compra único generado por Pomaire'),
        ),
    ]
